.productimages .productimage {
  min-height: auto;
}

#content {
  width: 980px !important;
  margin: 0 auto;
}

.productdetail .product-content {
  float: right;
  width: 320px;
}

.productdetail .product-content h2 {
  font-size: 10px;
  color: black;
}

.productdetail .product-content h1 {
  color: #000;
  margin: 0 0 2px 0;
  display: block !important;
  padding: 0;
  font-size: 110%;
  background-color: #FFFFFF;
  border: 0;
  font-weight: bold;
}

.productdetail .product-content p {
  margin: 0;
  padding: 0;
  font-size: 77%;
  line-height: 1.7;
}


.productdetail .productimages {
  float: left;
  position: relative;
}

.product-size-wrapper {
    float: right;
  }

.productdetail .product-size-area-div {
  margin-top: 30px;
  float: right;
  width: 320px;
}

.productdetail .product-size-area-div h2 {
  width: auto;
  background: #f6f6f6;
  padding: 1px 20px;
  padding-top: 1px;
  padding-right: 20px;
  padding-bottom: 1px;
  padding-left: 20px;
  border-top: #cccccc solid 1px;
  border-left: #cccccc solid 1px;
  border-right: #cccccc solid 1px;
  border-bottom: #cccccc solid 1px;
  color: #000;
  font-size: 12px;
  letter-spacing: 0.06em;
  margin: 0;
}

.productdetail .product-size-area-div .product-size-area {
  background: none repeat scroll 0 0 #f9feff;
  background-image: none;
  background-position-x: 0px;
  background-position-y: 0px;
  background-size: initial;
  background-attachment: scroll;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(249, 254, 255);
  border-left: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  padding: 10px 20px;
}

.productdetail .product-size-area-div .product-size-area li:not(:last-child) {
  margin-bottom: 10px;
}
.productdetail .product-size-area-div .product-size-area li a.buynow {
  display: block;
  color: white;
  background-color: #325190;
  width: 72px;
  line-height: 1.5rem;
  text-align: center;
  text-decoration: none;
  font-size: 10px;
  float: left;
  margin-right: 20px;
}

.productdetail .product-size-area-div .product-size-area li p {
  font-size: 10px;
  line-height: 14px;
  float: right;
  text-align: left;
  width: 186px;
}

.productdetail .product-size-area-div .product-size-area li.psize p {
  font-size: 10px;
  line-height: 14px;
  float: right;
  text-align: left;
  width: 100%;
}

.productdetail .product-details-accordion {
  width: 620px;
  float: left;
}

.floating-supportive-menu .floatingmenu a {
  font-size: 8px;
}

@media screen and (max-width: 1159.9px) {
  .floating-supportive-menu {
    display: none;
  }
}

@media screen and (max-width: 979.9px) {
  .productdetail {
    width: calc(100% - 30px);
    margin: 0 15px;
  }

  .productdetail .product-details-accordion,
  .productdetail .productimages {
    width: calc(100% - 350px );
  }

  .productdetail .productimages .productimage {
    width: 100%;
  }

  .productdetail .productimages .productimage a img {
    width: 100%;
  }

  .productdetail .productimages .guide {
    display: none;
  }
  .kanrenit{
    width:96%;
    /*padding:1% 3%;*/
    margin: 0 2%;
}
}

@media screen and (max-width: 767.9px) {
  .productdetail .product-content,
  .productdetail .productimages,
  .productdetail .product-size-area-div,
  .productdetail .product-details-accordion {
    float: none;
    width: 100%;
  }

  .product-size-wrapper {
    float: none;
    width: 100%;
  }

  .productdetail .product-size-area-div {
    margin-top: 0;
  }

  .productdetail .product-size-area-div .product-size-area li {
    display: block;
  }

  .productdetail .product-size-area-div .product-size-area li p  {
    width: calc(100% - 92px);
  }

  .productdetail .product-details-accordion {
    margin-top: 20px;
  }
}

.social-links {
  text-align: center;
}

.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

.detail_main h1,
.productsattributes h1 {
  color: black;
  display: block !important;
  font-size: 21px;
}

.detail_main h2,
.productsattributes h2 {
  color: black;
  font-size: 19px;
  width: auto;
  margin: 0;
}

.detail_main h3
.productsattributes h3,
.productdetail .productsattributes h3 {
  color: black;
  font-size: 17px !important;
  width: auto;
  margin: 0;
}

@media screen and (max-width: 767.9px) {
    .productdetail .productthumbnails {
        width: 100%;
        overflow-x: hidden;
    }
}

/* 20221130 */
.productdetail .product-size-area-div .product-size-area li {
	display: flex;
}

@media screen and (max-width: 767.9px) {

.productdetail .product-size-area-div .product-size-area li {
	display: flex;
}

}